package com.schoolinout.system.domain.vo;

import com.schoolinout.system.domain.Clazz;

import java.util.List;

/**
 * @author sakura
 * @date 2024/1/4 16:16:49 Thu
 */
public class ClazzInfoVo extends Clazz {

    private List<Long> teacherIds;

    public List<Long> getTeacherIds() {
        return teacherIds;
    }

    public void setTeacherIds(List<Long> teacherIds) {
        this.teacherIds = teacherIds;
    }
}
